/* hide the link until viewport size is reached */
a.meanmenu-reveal {
        display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
        float: left;
        width: 100%;
        position: relative;
        background: #0c1923;
        padding: 4px 0;
        min-height: 42px;
        z-index: 999999;
}

.mean-container a.meanmenu-reveal {
        width: auto;
        height: 22px;
        padding: 13px 13px 11px 13px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        line-height: 22px;
        background: #000 !important;
}

.mean-container a.meanmenu-reveal span {
        display: block;
        background: #fff;
        height: 3px;
        margin-top: 3px;
}

.mean-container .mean-nav {
        float: left;
        width: 100%;
        background: #0c1923;
        margin-top: 44px;
}

.mean-container .mean-nav ul {
        padding: 0;
        margin: 0;
        width: 100%;
        list-style-type: none;
}

.mean-container .mean-nav ul li {
        position: relative;
        float: left;
        width: 100%;
}

.mean-container .mean-nav ul li a {
        display: block;
        float: left;
        width: 90%;
        padding: 1em 5%;
        margin: 0;
        text-align: left;
        color: #fff;
        border-top: 1px solid #383838;
        border-top: 1px solid rgba(255,255,255,0.5);
        text-decoration: none;
        text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
        width: 80%;
        padding: 1em 10%;
        border-top: 1px solid #f1f1f1;
        border-top: 1px solid rgba(255,255,255,0.25);
        opacity: 0.75;
        filter: alpha(opacity=75);
        text-shadow: none !important;
        visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
        border-bottom: none;
        margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
        width: 70%;
        padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
        width: 60%;
        padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
        width: 50%;
        padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
        background: #252525;
        background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
        margin-top: 1px;
        width: 26px;
        height: 32px;
        padding: 12px !important;
        text-align: center;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
        font-weight: 700;
        background: rgba(255,255,255,0.1);
        border: none !important;
        border-left: 1px solid rgba(255,255,255,0.4) !important;
        border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
        background: rgba(0,0,0,0.9);
}

.mean-container .mean-push {
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
        clear: both;
}

.mean-nav .wrapper {
        width: 100%;
        padding: 0;
        margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
}


.mean-remove {
        display: none !important;
}

@media only screen and (min-width: 980px) and (max-width: 1040px) {
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.container {width: 96%; margin: 0 auto;}
	
	#header {height: auto; padding-bottom: 16px;}
	#header .contact {float: right; position: relative; right: auto; top: auto;margin: 50px 0 16px; white-space: normal }
	#header .contact a {color: #FFF; text-decoration: none}
	#nav-primary {clear: both; position: relative; width: auto; left: auto; top: auto;}
	.nav li a {padding: 0 4px; width: 105px}
	#sidebar {width: 200px;}
	#sidebar .awpcp-search-ads-form .awpcp-form-spacer.awpcp-extra-field select {width: 200px}
	#content {width: 500px;}
	.home #wrap {height: auto; }
	#content-home, .page-id-25 #content-home {position: relative; top: auto; padding: 0; height: auto; }
	.home #content-home {background:  none; }
	.intro {float: left; width: 46%; padding: 2%;}
	#home-widgets {clear: none; float: left; position: relative; bottom: auto; width: 50%}
	#home-widgets .widget {float: none; padding: 20px !important; width: auto !important; min-height: inherit !important; margin: 0;}
	.button-signup {position: relative !important; top: auto !important; left: auto !important; margin: 0 auto;}
	.page #classiwrapper {width: 100%;}
	.listing-item-details {width: auto;  padding: 10px;}
	.thumbshow {margin:0 0 16px;}
	#displayimagethumbswrapper #displayimagethumbs img {width: 120px; height: 120px;}
}

@media only screen and (max-width: 767px) {
	input[type="text"], input[type="number"], textarea, select {font-size: 16px;}
	.container {width: 96%; margin: 0 auto;}
	img {max-width: 100%;}
	#logo a {float: none;  }
	#header {height: auto; padding-bottom: 16px; }
	#header .contact {position: relative; right: auto; top: auto;margin-bottom: 16px; white-space: normal; width: auto }
	#header .contact a {color: #FFF; text-decoration: none}
	#nav-primary {position: absolute; width: auto; left: 0; top: 10px; height: auto;}
	
	#content, #sidebar {float: none; width: auto; margin-bottom: 40px;}
	.home #wrap {height: auto; }
	#content-home, .page-id-25 #content-home {position: relative; background:  none; top: auto; padding: 0; height: auto; }
	.intro {float: none; width: auto; padding: 20px}
	#home-widgets {clear: none; float: left; position: relative; bottom: auto;}
	#home-widgets .widget {float: none; padding: 20px !important; width: auto !important; min-height: inherit !important; margin: 0 !important;}
	.button-signup {position: relative !important; top: auto !important; left: auto !important; margin: 0 auto;}
	#steps {width: auto}
	#steps tr, #steps td {display: block;}
	.page #classiwrapper {width: 100%;}
	.listing-item-details {width: auto; float: none; padding: 10px;}
	.awpcp_featured_ad_wrapper {height: auto;}
	.awpcp_featured_ad_wrapper .thumb {float: none; margin: 0; width: auto !important;}
	.awpcp_featured_ad_wrapper .thumb img {width: auto !important; height: auto !important;}
	.thumbshow {margin-bottom: 16px;}
	#displayimagethumbswrapper #displayimagethumbs img {width: 120px; height: 120px;}
	#showawpcpadpage .awpcp-extra-fields {margin: 10px 0 0}
	#form_contact3 {width: 96%; overflow: auto}
	.with_frm_style .frm_form_fields input, #wpcontent .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields select, .with_frm_style .frm_form_fields textarea {width: 96% !important}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	* {float: none;}
	#logo a {width: 96%; background-size: contain; margin: 0 auto; auto; max-width: 376px;}
	.home #logo a {margin-top: 74px;}
	.home #nav-primary li {margin: 0 12px 8px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	* {float: none;}
	#logo a {width: 96%; background-size: contain; margin: 0 auto ;}
	.home #logo a {margin-top: 104px;}
	.home #nav-primary li {margin: 0 12px 8px;}
}






/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}